<h1>Search Results</h1>

<p>
  Component: <%= componentName %>
</p>

<% if (compatibleModels.length === 0) { %>
  <p>No compatible models found.</p>
<% } else { %>
  <p>Compatible models:</p>
  <ul>
    <% compatibleModels.forEach(model => { %>
      <li>
        <a href="/car/<%= model.name %>"><%= model.name %></a>
      </li>
    <% }); %>
  </ul>
<% } %>
